{% if modoEdit %}
    <script>
        window.addEventListener('DOMContentLoaded', function() {
            var offcanvasElement = document.getElementById('offcanvasExample');
            var offcanvas = new bootstrap.Offcanvas(offcanvasElement);
            offcanvas.show();
        });
    </script>
{% endif %}